.title {
    text-align: center;
    padding: 20px 0;
    font-size: 1.8em;
    font-weight: bold;
}
.header {
    font-size: 20px !important;
}

.block {
    margin-bottom: 1.2rem;
    margin-inline-start: 0;
}
.content{
    font-size: 1.5rem !important;
    padding-bottom: 50px !important;
}
.content div,
.content dd{
    line-height: 1.4 !important;
    margin-left: 20px;
}

.author{
    text-align: right;
    margin-bottom: 20px;
}

dt.ttl {
    border-bottom: 2px solid #CCC;
    margin-bottom: 24px;
    margin-top: 36px;
    font-size: 18px;
    font-weight: 600;
}

dd.txt.list {
    padding-left: 2rem;
    text-indent: -2rem;
    margin-bottom: 1.2rem;
}

dd.info{
    margin-left: 60px;
}

dd ul {
	margin: 1em 0;
	padding-left: 40px;
	list-style-type: disc;
}
dd ol {
	margin: 1em 0;
	padding-left: 40px;
	list-style-type: decimal;
}
dd ol li {
    padding-bottom: 10px;
}

section{
    margin-top: 20px !important;
    line-height: 1.4 !important;
}
